{
  "name": "com.wins.unity.random",
  "version": "1.0.0",
  "displayName": "winS.Unity.Random",
  "description": "\u63d0\u4f9b\u968f\u673a\u529f\u80fd\u7684\u652f\u6301",
  "unity": "2022.1",
  "license": "MIT",
  "dependencies": {
    "com.wins.unity.mathematics": "1.0.0"
  },
  "author": {
    "name": "win",
    "email": "win_shen@126.com"
  }
}